MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 18: Line 18:
@font-face {
@font-face {
   font-family: "MallianFont";
   font-family: "MallianFont";
   src: url("https://balls.skin/m/sapero/mallian.woff2");
   src: url("https://balls.skin/m/sapero/mallian.ttf");
}
}
.mallian {
.mallian {